# language: fr
Fonctionnalité: Je veux créer un grigri V2
  ETQ developpeur
  Je peux observer ce gherkins
  Afin de mieux comprendre gherkin et behat

  Scénario: je decouvre les étapes obligatoires du scénario 2
    Etant donné que j'écris la première étape
    Lorsque j'écris la deuxieme étape
    Alors cette troisiemes étape termine ce scénario minimaliste
